@font-face {
    font-family: 'ITC Stone Sans Std';
    src: url('StoneSansStd-Medium.eot');
    src: local('ITC Stone Sans Std Medium'), local('StoneSansStd-Medium'),
        url('StoneSansStd-Medium.eot?#iefix') format('embedded-opentype'),
        url('StoneSansStd-Medium.woff2') format('woff2'),
        url('StoneSansStd-Medium.woff') format('woff'),
        url('StoneSansStd-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Stone Sans Std';
    src: url('StoneSansStd-Semibold.eot');
    src: local('ITC Stone Sans Std Semibold'), local('StoneSansStd-Semibold'),
        url('StoneSansStd-Semibold.eot?#iefix') format('embedded-opentype'),
        url('StoneSansStd-Semibold.woff2') format('woff2'),
        url('StoneSansStd-Semibold.woff') format('woff'),
        url('StoneSansStd-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Stone Sans Std';
    src: url('StoneSansStd-MediumItalic.eot');
    src: local('ITC Stone Sans Std Medium Italic'), local('StoneSansStd-MediumItalic'),
        url('StoneSansStd-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('StoneSansStd-MediumItalic.woff2') format('woff2'),
        url('StoneSansStd-MediumItalic.woff') format('woff'),
        url('StoneSansStd-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Stone Sans Std';
    src: url('StoneSansStd-BoldItalic.eot');
    src: local('ITC Stone Sans Std Bold Italic'), local('StoneSansStd-BoldItalic'),
        url('StoneSansStd-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('StoneSansStd-BoldItalic.woff2') format('woff2'),
        url('StoneSansStd-BoldItalic.woff') format('woff'),
        url('StoneSansStd-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Stone Sans Std';
    src: url('StoneSansStd-SemiboldItalic.eot');
    src: local('ITC Stone Sans Std Semibold Italic'), local('StoneSansStd-SemiboldItalic'),
        url('StoneSansStd-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
        url('StoneSansStd-SemiboldItalic.woff2') format('woff2'),
        url('StoneSansStd-SemiboldItalic.woff') format('woff'),
        url('StoneSansStd-SemiboldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Stone Sans Std';
    src: url('StoneSansStd-Bold.eot');
    src: local('ITC Stone Sans Std Bold'), local('StoneSansStd-Bold'),
        url('StoneSansStd-Bold.eot?#iefix') format('embedded-opentype'),
        url('StoneSansStd-Bold.woff2') format('woff2'),
        url('StoneSansStd-Bold.woff') format('woff'),
        url('StoneSansStd-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Stone Sans Std';
    src: url('StoneSansStd-Phonetic.eot');
    src: local('ITC Stone Sans Std Phonetic'), local('StoneSansStd-Phonetic'),
        url('StoneSansStd-Phonetic.eot?#iefix') format('embedded-opentype'),
        url('StoneSansStd-Phonetic.woff2') format('woff2'),
        url('StoneSansStd-Phonetic.woff') format('woff'),
        url('StoneSansStd-Phonetic.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

